@charset "UTF-8";
/* =CALL LIBRARY */
	@import url("reset-min.css"); /* ------- Reset all CSS Styles */

/* =GENERAL - the general styles */
	body{
	color: #333333;
	background: #404639 url(../images/duckegg.jpg);
	font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 62.5%;
	line-height: 2.2em;
	}
	a{text-decoration: none;color: #A7C0C5;}
	a:hover{color: #999999;}
	.hide,hr{display: none;}
	strong{font-weight: bold;}
	

/* =LAYOUT - the main layout styles */
	/* for the rounded top */
	#containertop{
		position: absolute;
		width: 902px;
		margin: -10px auto 0 auto;
		height: 10px;
		font-size:0.1em;
		background:url(../images/container_top.png) left bottom no-repeat;
	}
	* html #containertop{behavior: url(stylesheets/iepngfix.htc);} /* to correct transparent png in IE */
	/* container */
	#container{
		width: 902px;
		margin: 34px auto 0 auto;
		background: #171A0F url(../images/bg_container.png);
		padding-bottom:0px;
	}

/* =HEADER */
	/* Logo and Site Title */
	h1{
	font-size: 2.7em;
	text-transform: inherit;
	font-style: normal;
	}
	h1 a,h1 a:hover{
	display: block;
	width: 300px;
	height: 30px;
	padding-top:10px;
	margin-left:20px;
	background: url(../images/plumerialogo.gif) 0 0 no-repeat;
	padding-left:52px;
	color: #A7C0C5;
	font-family: Georgia, "Times New Roman", Times, serif;
	}
	h2{
	font-size: 1.9em;
	text-transform: inherit;
	font-style: normal;
	}
/* =TOP NAVIGATION and SEARCH */
	/* top navigation */
	#navigation_wrapper{
	height: 37px;
	width: 861px;
	background-color: #363B28;
	background-image: url(../images/nav_bgnew2.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}
	#navigation{
	float: left;
	padding-left:7px;
	height: 37px;
	background: url(../images/navigation_left3.gif) left top no-repeat;
	}
	#navigation li{
		float: left;
	}
	#navigation li a{
	padding: 7px 10px 0 10px;
	height: 30px;
	float: left;
	font-family: "Trebuchet MS";
	font-size: 1.45em;
	font-weight: bold;
	letter-spacing:-0.03em;
	color: #A7C0C5;
	}
	#navigation li a:hover{
	color: #ffffff;
	background: #394030 url(../images/nav_bgnew.gif) 0 0 repeat-x;
	}
	/* search */
	#search_wrapper{
		float: right;
		height: 30px;
		padding:7px 10px 0 0;
		background: url(../images/navigation_right2.gif) right top no-repeat;
	}
	.search{
		background: #696D5F;
		border: 1px solid #212417;
		width: 160px;
		height: 18px;
		padding: 3px 2px 0 3px;
		color: #474A40;
	}
/* =MAIN IMAGE */
	#main_image{
		width:860px;
		height:544px;
		position: relative;
		margin: 0 auto;
		margin-top: 10px;
		
	}
	/* frame: the small rounded image in the corner picture (top,right,bottom,left) */
	#frame_image_top,#frame_image_bottom{
		position: absolute;
		width: 860px;
		height: 7px;
		font-size:0.1em;
		top:0;left:0;
		background: url(../images/frame_image_top.png) top no-repeat;
	}
	#frame_image_bottom{
		bottom:0;top:auto;
		background: url(../images/frame_image_bottom.png) bottom no-repeat;
	}
	* html #frame_image_top,* html #frame_image_bottom{behavior: url(stylesheets/iepngfix.htc);} /* to correct transparent png in IE */
/* =ERRORCODE */
	#error_wrapper{
	height: 437px;
	width: 861px;
	float: inherit;
	background-color: #333333;
	background-image: url(../images/nav_bgnew2.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: "Trebuchet MS";
	font-size: 1.45em;
	font-weight: normal;
	letter-spacing:normal;
	color: #A7C0C5;
	padding-bottom:60px;
	text-align: left;
	padding-left:7px;
	}
	#error{
	float: left;
	padding-left:7px;
	height: 37px;
	background: url(../images/navigation_left3.gif) left top no-repeat;
	}
	#error li{
		float: left;
	}
	#error li a{
	padding: 7px 10px 0 10px;
	height: 30px;
	float: left;
	font-family: "Trebuchet MS";
	font-size: 1.45em;
	font-weight: bold;
	letter-spacing:-0.03em;
	color: #A7C0C5;
	}
	#error li a:hover{
	color: #ffffff;
	background: #394030 url(../images/nav_bgnew.gif) 0 0 repeat-x;
	}
	
/* =COPYRIGHT */
	#copyright_wrapper{
	height: 484px;
	width: 840px;
	float: inherit;
	background-color: #333333;
	background-image: url(../images/nav_bgnew2.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.45em;
	font-weight: normal;
	letter-spacing:normal;
	line-height:120%;
	color: #A7C0C5;
	padding-bottom:60px;
	padding-left:10px;
	padding-right:10px;
	text-align: left;
	}
	#copyright{
	float: left;
	padding-left:7px;
	height: 37px;
	background: url(../images/navigation_left3.gif) left top no-repeat;
	}
	
/* =acknowledgements */
	#acknowledge_wrapper{
	height: 484px;
	width: 840px;
	overflow: auto;
	float: inherit;
	background-color: #333333;
	background-image: url(../images/nav_bgnew2.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.45em;
	font-weight: normal;
	letter-spacing:normal;
	line-height:120%;
	color: #A7C0C5;
	padding-bottom:60px;
	padding-left:10px;
	padding-right:10px;
	text-align: left;
	}
	#acknowledge{
	float: left;
	padding-left:7px;
	height: 37px;
	background: url(../images/navigation_left3.gif) left top no-repeat;
	}
	#acknowledge-h2{
	font-size: 1.5em;
	text-transform: inherit;
	font-style: normal;
	}
	#acknowledge-h2 a{
	color: #A7C0C5;
	text-decoration: underline;
	}
	#acknowledge-h2 a:hover{
	color: #999999;
	text-decoration: underline;
	}
	#acknowledge-head2{
	font-size: 1.5em;
	text-transform: inherit;
	font-style: normal;
	}
	#acknowledge-head2 a{
	color: #A7C0C5;
	}
	#acknowledge-head2 a:hover{
	color: #A7C0C5;
	}
	#acknowledge-a a{
	text-decoration: underline;
	color: #A7C0C5;
	}
	#acknowledge-a a:hover{
	text-decoration: underline;
	color: #999999;
	}
/* =BANNER */
	#banner_wrapper{
		width: 874px;
		overflow: hidden;
		padding:10px 0 0 20px;
	}
	.banner{
		float: left;
		width: 245px;
		float: left;
		background: #333333 url(../images/nav_bgnew2.gif) left repeat-y;
		margin-right:61px;
		padding-bottom:6px;
		position: relative;
	}
	.image_wrapper{text-align: center;}
	.banner img{border: 3px solid #111111;}
	.banner_last{margin-right:0;}
	.banner h2{
	height: 38px;
	background: url(../images/banner_top3.gif) left no-repeat;
	font:1.9em "Lucida Grande", "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #a7c0c5;
	padding: 15px 0 0 17px;
	}
	/* for the rounded bottom */
	.image_wrapper span{
		position: absolute;
		width: 245px;
		height: 6px;
		font-size:.1em;
		left:0;bottom:-1px;
		background: #353C2C url(../images/banner_bottom2.gif) bottom no-repeat;
	}
	
/* =SERVICES */
	#services{
		width: 858px;
		margin:26px auto 0 auto;
		position: relative;
		border: 2px solid #3B3F2D;
	}
	#servicescontent{
		width: 858px;
		margin: 0 auto;
		overflow: hidden;
		background: #39442B url(../images/services_bg.jpg) bottom repeat-x;
		padding: 30px 0 20px 0;
	}
	/* sevices header */
	#services h2{
		background: #2d3622 url(../images/services_top_bg.jpg);
		height: 39px;
		font-size:2.5em;
		color: #7C7C58;
		padding: 12px 0 0 40px;
		border-bottom: 1px solid #2b2e1f;
	}
	/* top rounded image */
	#services h2 span{
		position: absolute;
		display: block;
		height: 8px;
		width: 862px;
		left:0;top:0;
		font-size:0.1em;
		background: url(../images/services_top.jpg) left top no-repeat;
		margin: -2px;
	}
	/* bottom rounded image */
	.bottom_rounded{
		position: absolute;
		display: block;
		width: 862px;
		height: 7px;
		font-size:0.1em;
		right:0;bottom:0;
		background: url(../images/services_bottom.jpg) no-repeat;
		margin: -2px;
	}
	/* big image on the right bottom */
	.bottom_pic{
		z-index:2;
		position: absolute;
		padding-right: 28px;
		bottom:2px;right:0;
		width: 287px;
		height: 224px;
		margin-bottom:-2px;
		background: url(../images/services_bg_pic.jpg) left top no-repeat;
	}
	/* list of services */
	.serviceslist{
		padding-left: 30px;
		float: left;
		font-size:1.3em;
		line-height:1em;
	}
	.serviceslist li a{
		display: block;
		padding: 10px;
		width: 197px;
		font-family: "Lucida Grande", "Trebuchet MS", Arial, Helvetica, sans-serif;
		text-transform: uppercase;
		letter-spacing:-.03em;
		color: #7B8266;
		background: #323C26 url(../images/list_dotted_border.gif) bottom repeat-x;
	}
	.serviceslist li a:hover{
		color: #7B8266;
		background: #2C3421 url(../images/list_dotted_border.gif) bottom repeat-x;
	}
	
/* =FOOTER */
	#footer_wrapper{
	width: 871px;
	padding-left:31px;
	padding-bottom:10px;
	padding-top:-10px;
	margin: 0 auto;
	text-transform:none;
	font-size: 1.5em;
	background: url(../images/footer_left2.png) 0 0 no-repeat;
	}
	#footer{
	position: relative;
	width: 840px;
	height: 67px;
	color: #A7C0C5;
	background: #313B24 url(../images/footer_bgnew2.png) 0 bottom repeat-x;
	}
	#footer .logo{
		padding: 34px 0 0 30px;
		width: 300px;
		float: left;
		background: url(../images/plumerialogosmall.gif) left bottom no-repeat;
	}
	#footer .logo span{
		position: absolute;
		display: block;
		right:-31px;top:0;
		width: 31px;
		height: 67px;
		background: url(../images/footer_right2.png) right bottom no-repeat;
	}
	* html #footer .logo span, * html #footer_wrapper{behavior: url(stylesheets/iepngfix.htc);}
	#footer ul{
		padding-top: 34px;
		padding-right: 5px;
		float: right;
	}
	#footer ul li{
		float: left;
		padding-left:10px;
	}
	#footer a{
	color: #A7C0C5;
	}
	#footer a:hover{
		color: #999999;
	}
